Subject: Re: bug#39187: Fwd: "Package refresh is already in progress, please wait..."

From: Jean-Christophe Helary <[email-masked]>
Date: Mon, 10 Feb 2020 06:41:18 +0900

> On Feb 10, 2020, at 5:33, Stefan Kangas <[email-masked]> wrote:
> 
> Stefan Kangas <[email-masked]> writes:
> 
>> I see two ways forward:
>> 
>> 1. Remove the warning and accept that we might launch several
>>   processes doing the same update one after the other.  I would like
>>   to avoid that on master, but it might be the least intrusive change
>>   for emacs-27.
> 
> This part is now done on the emacs-27 branch.  Please test it and see
> that it now works as before.

Can you specify how that is expected to work so that I am sure I make the right test ?

Jean-Christophe